@echo off
chrset
set NETHACKOPTIONS=name:Indy-A
if not exist indy.sav goto restore
goto run
:restore
if not exist sav\indy.sav goto run
Echo Restoring Character File...
copy sav\indy.sav > nul
:run
nethack %1 %2 %3 %4 %5 %6 %7 %8 %9
pause
mode co80
if exist indy.sav goto backup
goto end
:backup
Echo Backing Up Character File
copy indy.sav sav > nul
:end
set NETHACKOPTIONS=
